.ui-dialog .message .waiting {
  background: transparent url('/images/icons/spinner.gif') 50% 50% no-repeat;
  height: 100px;
}
.ui-dialog .message .error {
  color: #c33;
  font-weight: bold;
  padding: 10px 20px;
}
.ui-dialog form.login {
  margin: 5px;
}
.ui-dialog form.login input {
  margin-bottom: 5px;
  text-align: left;
  width: 150px;
}
.ui-dialog form.login .submit_buttons input {
  text-align: center;
  width: auto;
}
.ui-dialog form.login label {
  display: block;
  float: left;
  line-height: 21px;
  padding-right: 5px;
  text-align: right;
  width: 75px;
}
